{% extends 'base.html' %}
{% block body_block %}
<div class="hero-unit">
    <h1>Login</h1>

    <div class="container">
    <form class="form-signin span4" id="login_form" method="post" action="">
        <h2 class="form-signin-heading"></h2>
        {% csrf_token %}

        {% if bad_details %}
        <p><strong>Seu usuario e/ou senha estao incorretos!</strong></p>
        {% elif disabled_account %}
        <p><strong>Your Rango account is currently disabled; we can't log you in!</strong></p>
        {% endif %}

        Usuario: <input type="text" class="input-block-level" placeholder="Usuário" name="username" value="" size="50" />
        <br />
        Senha: <input type="password" class="input-block-level" placeholder="Senha" name="password" value="" size="50" />
        <br />
        <button class="btn btn-primary" type="submit">Entrar</button>
    </form>

    </div>
    <!-- /container -->
</div>
{% endblock %}